import { type Base, genBase } from "./_base"

export interface NutritionExam extends Base {
  encounter_id: number
  nutritionist_id: number
  status_code?: string
}

export function genNutritionExam(): NutritionExam {
  return {
    ...genBase(),
    encounter_id: 0,
    nutritionist_id: 0,
  }
}
